Re: can't use bundle 2.14.......Help.............


If you downloaded gtk bundle for windows, did you get the "devel"
version, with headers and all?

2008/11/30 Tor Lillqvist <tml iki fi>:
>> I'm download bundle 2.14.....(zip file)
> Plese mention that you mean the GTK+ bundle for Windows. Everything
> you say indicates that you do, but...
>> get many many many error....
> What is the *first* compilation error? Most likely some header file is
> not found. That then causes the rest of the errors.
> --tml
> _______________________________________________
> gtk-list mailing list
> gtk-list gnome org

Tadej Borovšak
00386 (0)40 613 131
tadeboro gmail com
tadej borovsak gmail com

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]